Subject: Ticket Assigned - Order 4551793699
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 14:06:51 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order 4551793699 Dear Centerpoint Management,

        I already received my orders, and I was really disappointed as one of the short I order is not the same color I ordered, I choosed blue color but you send me white instead and its very dirty!!! If the product is already out of stock, atleast call your customer and inform us or ask us first if we want replacement for our orders. I am the one who ordered the products and I am the onewho will wear, not anyone of your staff so why you replaced it with other color without even calling or asking me? Aside from it, you don't remove the sensor from the short!!! I'am really disappointed and unhappy for my last orders as I am one of your regular customer and I do always order online.

Thank you 

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2421743